<a id="show-sidebar" class="btn btn-sm btn-dark" href="#">
    <i class="fas fa-bars"></i>
</a>
<nav id="sidebar" class="sidebar-wrapper">
    <div class="sidebar-content">
    <div class="sidebar-brand">
        <a href="/">Cửa hàng Tân Minh Nhật</a>
        <div id="close-sidebar">
        <i class="fas fa-times"></i>
        </div>
    </div>
    <div class="sidebar-header">
        {{!-- <div class="user-pic">
        <img class="img-responsive img-rounded" src="https://raw.githubusercontent.com/azouaoui-med/pro-sidebar-template/gh-pages/src/img/user.jpg"
            alt="User picture">
        </div> --}}
        <div class="user-info">
            <span class="user-name">{{user.name_display}}</span>
            <span class="user-name">{{user.email}}</span>
            <span class="user-role">Administrator</span>
        {{!-- <span class="user-role">{{user.create_datetime}}</span> --}}
            <span class="user-status">
                <i class="fa fa-circle"></i>
                <span>Online</span>
            </span>
        </div>
    </div>
    <div class="sidebar-menu">
        <ul>
        <li class="header-menu">
            <span>General</span>
        </li>
        <li class="sidebar">
            <a href="/customer">
            <i class="fas fa-address-card"></i>
            <span>Quản lý khách hàng</span>
            </a>
            <a href="/product">
            <i class="fab fa-product-hunt"></i>
            <span>Quản lý sản phẩm</span>
            </a>
            <a href="/bill">
            <i class="fas fa-file-invoice-dollar"></i>
            <span>Quản lý hóa đơn</span>
            </a>
        </li>
    </div>
    <!-- sidebar-menu  -->
    </div>
    <!-- sidebar-content  -->
    <div class="sidebar-footer">
    
    </div>
</nav>